# CollectionTokenMetadataAttributeDto

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**trait_type** | **string** | Name of the trait | [default to undefined]|
|**value** | **string** | Value of the trait | [default to undefined]|
|**display_type** | **string** | A field indicating how you would like trait to be displayed | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
